Jump to content
Sign in to follow this  
CMSTools.ru

WordPress 4.2.1 на русском

Recommended Posts

Доступен WordPress 4.2.1. Это критическое обновление безопасности для всех предыдущих версий, и мы настоятельно рекомендуем вам обновить все свои сайты как можно скорее.

Несколько часов назад команде WordPress стало известно об уязвимости межсайтового скриптинга, которая позволяла авторам комментариев получить доступ к сайту. Уязвимость обнаружил Йоуко Пиннонен.

WordPress 4.2.1 уже устанавливается в фоновом режиме на сайты, которые поддерживают автоматические фоновые обновления.

Дополнительную информацию можно найти в заметке о релизе или в списке изменений.

Скачайте версию 4.2.1 или перейдите в меню «Консоль» → «Обновления» и нажмите кнопку «Обновить сейчас».



Читать дальше

Share this post


Link to post
Guest
This topic is now closed to further replies.
Sign in to follow this  
×